import { ILogger } from '../../utilities';

export declare class ConsoleLogger implements ILogger {
    readonly verbose: boolean;
    constructor(verbose?: boolean);
    info(msg: string): void;
    warn(msg: string): void;
    error(msg: string): void;
}
